• Register

Error: Strict Standards

0 votes


On my OIO Publisher (ad program), I now have this error at the top of the page:

Strict Standards: Declaration of WordPress_IP_Blocker::prepare_items() should be compatible with LS_List_Table::prepare_items() in /home/mdtheatr/public_html/wp-content/plugins/wordpress-ip-blocker-pro/include/wib.class.php on line 2966


Please advise,


asked Jul 22 in WordPress IP Blocker by mbeachy (120 points)

Please log in or register to answer this question.

1 Answer

0 votes
I really apologize for this.

Can you please tell which version of WordPress you are using?
answered Jul 22 by lionscripts (27,040 points)